@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; list-style:none; outline:none; text-decoration:none; }
body{ background:#fff; font:normal 13px/20px 'open_sansregular', Arial, Helvetica, sans-serif; color:#666; }
.clear_me{ font-size:0; line-height:0; clear:both; }
.mainDiv{ float:none; margin:0 auto; width:1170px; }

.topPnl{ float:left; width:100%; height:50px; background:#0e87b9; }
a.enrollBtn{ float:right; background:#fb7812; color:#fff; font:normal 24px/50px 'merriweatherbold'; padding:0 30px; display:inline-block; }
.topPnl ul{ float:right; padding:10px 0 }
.topPnl ul li{ float:left; padding:0 45px 0 35px; color:#fff; font:normal 15px/30px 'merriweatherbold'; display:inline-block; }
.topPnl ul li a{ color:#fff; text-decoration:none }
.topPnl ul li a:hover{ color:#fff; text-decoration:underline }
.topPnl ul li:nth-child(1){ background:url(../images/topPnlIcon1.png) no-repeat left center; }
.topPnl ul li:nth-child(2){ background:url(../images/topPnlIcon2.png) no-repeat left center; }
.topPnl ul li:nth-child(3){ background:url(../images/topPnlIcon3.png) no-repeat left center; }

.headerPnl{ float:left; width:100%; height:130px; background:#fff; }
.headerPnl a img.logo{ float:left; margin:10px 0 0 0; border:none; }

.menuPnl{ float:right; width:850px; }
.menuPnl img.menuIcon{ display:none; }
.menuPnl ul{ float:right; }
.menuPnl ul li{ float:left; margin:0 0 0 1px; padding:0; }
.menuPnl ul li a{ color:#2e2d2d; font:normal 15px/45px 'merriweatherregular'; padding:45px 18px 0; display:block; border-radius:0 0 10px 10px; }
.menuPnl ul li a:hover, .menuPnl ul li a.active{ color:#fff; background:#0e87b9; text-decoration:none; }

.bannerPnl{ float:left; width:100%; position:relative; }
.bannerShadow{ position:absolute; left:0; top:0; background:url(../images/bannerShadow.png) repeat-x 0 0; width:100%; height:25px; z-index:99; }
.sliderPnl{ float:left; width:100%; position:relative; }
.sliderPnl img.sldPic{ float:left; width:100%; height:auto; }
.sliderPnl div.bnrTxt{ position:absolute; right:170px; top:150px; width:430px; z-index:9; text-align:center }
.sliderPnl div.bnrTxt h1{ color:#383838; font:normal 26px/30px 'merriweatherbold'; }
.sliderPnl div.bnrTxt p{ color:#383838; font:normal 20px/30px 'merriweatherbold'; padding:0 0 25px; }
.sliderPnl div.bnrBtn{ width:230px; margin:0 auto; }
.sliderPnl div.bnrBtn a{ background:#0e87b9; color:#fff; font:normal 30px/64px 'merriweatherbold'; display:block; }
.sliderPnl div.bnrBtn a:hover{ background:#fb7812; color:#fff }
.bannerBottom{ float:left; width:100%; height:5px; background:url(../images/bannerBottom.jpg) repeat-x center center; }

.middilePnl{ float:left; width:100%; padding:50px 0; background:#fff; }
.srvsPnlLst{ float:left; width:30%; margin:0 1.5%; text-align:center; }
.srvsPnlLst h3{ color:#000; font:normal 24px/30px 'merriweatherregular'; padding:15px 0; }
.srvsPnlLst p{ font:normal 18px/24px 'open_sansregular'; color:#444444; }
.srvsPnlLst a{ display:block; }

.srvsPnlLst a div.roundBox1{ width:170px; height:170px; border:3px solid #0e87b9; background:url(../images/ourPholosophiesIcon.png) no-repeat center center #fff; margin:0 auto; display:block; border-radius:90px; }
.srvsPnlLst a:hover > div.roundBox1{ border:3px solid #fcd33b; background:url(../images/ourPholosophiesIconH.png) no-repeat center center #fcd33b; }

.srvsPnlLst a div.roundBox2{ width:170px; height:170px; border:3px solid #0e87b9; background:url(../images/care_our_offerIcon.png) no-repeat center center #fff; margin:0 auto; display:block; border-radius:90px; }
.srvsPnlLst a:hover > div.roundBox2{ border:3px solid #fcd33b; background:url(../images/care_our_offerIconH.png) no-repeat center center #fcd33b; }

.srvsPnlLst a div.roundBox3{ width:170px; height:170px; border:3px solid #0e87b9; background:url(../images/centreDetails_Icon.png) no-repeat center center #fff; margin:0 auto; display:block; border-radius:90px; }
.srvsPnlLst a:hover > div.roundBox3{ border:3px solid #fcd33b; background:url(../images/centreDetails_IconH.png) no-repeat center center #fcd33b; }

.thumbPicPnl{ float:left; width:100%; padding:0 0 50px; background:#fff; }
.thumbPicPnlInr{ float:none; width:1300px; margin:0 auto; }
.thumbPicPnlLst{ float:left; width:25%; position:relative; cursor:pointer; }
.thumbPicPnlLst a{ display:block; }
.thumbPicPnlLst img{ float:left; width:100%; height:auto; border:none }
.thumbPicPnlLst div.inr{ display:none; }
.thumbPicPnlLst a:hover > div.inr{ display:block; background:rgba(00, 00, 00, 0.5); position:absolute; left:0; top:0; width:100%; height:100%; z-index:9; }
.thumbTxt{ position:absolute; left:50%; top:50%; width:180px; height:120px; margin:-60px 0 0 -90px; text-align:center; z-index:99; }
.thumbTxt h4{ color:#fff; font:normal 20px/30px 'merriweatherregular'; }
.thumbTxt p{ color:#fff; font:normal 15px/22px 'open_sansregular'; }

.enrollmentPnl{ float:left; width:100%; padding:35px 0; background:#0e87b9; }
.enrollmentPnl h5{ font:normal 32px/40px 'merriweatherregular'; color:#fff; }
.enrollmentPnl p{ color:#fff; font:normal 20px/26px 'open_sansregular'; }
.enrollmentPnl div.enrollBtn{ width:170px; height:50px; float:right; }
.enrollmentPnl div.enrollBtn a{ background:#fcd33b; text-align:center; color:#242424; font:normal 15px/50px 'open_sanssemibold'; border-radius:3px; text-transform:uppercase; display:block }
.enrollmentPnl div.enrollBtn a:hover{ background:#fff; }
.enrollmentPnlLft{ float:left; width:800px; }
.footerPnl{ float:left; width:100%; padding:45px 0; background:#fde99d; }
.footerPnlLst{ float:left; width:25%; }
.footerPnl h4{ font:normal 16px/20px 'merriweatherregular'; color:#0e87b9; padding:0 0 15px; }
.footerPnl ul{ float:left; width:100%; }
.footerPnl ul li{ list-style:none; display:block; padding:0 0 15px 25px; color:#434343; font:normal 14px/22px 'open_sansregular'; }
.footerPnl ul li:nth-child(1){ background:url(../images/footerIcon1.png) no-repeat left 3px }
.footerPnl ul li:nth-child(2){ background:url(../images/footerIcon2.png) no-repeat left 3px }
.footerPnl ul li:nth-child(3){ background:url(../images/footerIcon3.png) no-repeat left 3px }
.footerPnl ul li a{ color:#434343; text-decoration:none }
.footerPnl ul li a:hover{ color:#434343; text-decoration:underline }

.newsLtrPnl{ float:right; width:268px; }
.newsLtrPnl input[type="text"]{ float:left; width:90%; height:34px; padding:5px 5%; background:#eee; border:none; font:normal 14px/34px 'open_sansregular'; color:#434343; margin:0 0 20px; }
.newsLtrPnl input[type="text"]:focus{ background:#f9f9f9 }
.newsLtrPnl input[type="submit"]{ float:right; width:120px; height:50px; font:normal 15px 'open_sanssemibold'; color:#fff; background:#0e87b9; border:none; border-radius:3px; cursor:pointer; text-align:center; text-transform:uppercase; }

.footerPnlBtm{ float:left; width:100%; padding:30px 0; background:#0e87b9; }
.footerPnlBtm ul{ float:left; width:auto; }
.footerPnlBtm ul li{ float:left; list-style:none; padding:5px 25px 5px 0; }
.footerPnlBtm ul li a{ color:#fff; font:normal 14px/20px 'merriweatherregular'; display:block; }
.footerPnlBtm ul li a:hover{ color:#fcd33b; }
.footerPnlBtm p{ float:right; text-align:right; color:#fff; font:normal 14px/30px 'merriweatherregular';  }
.footerPnlBtm a{ color:#fde99d; }

.bodyContent{ float:left; width:100%; padding:0; }
.bodyContent h1{ font:normal 36px/42px 'merriweatherbold'; color:#0e87b9; padding:0; }
.bodyContent h2{ font:normal 26px/30px 'merriweatherbold'; color:#fb58b5; padding:10px 0 0 ; }
.bodyContent h3{ font:normal 20px/26px 'merriweatherbold'; color:#78cb01; padding:10px 0 0 ; }
.bodyContent p{ color:#444; font:normal 18px/24px 'open_sansregular'; padding:10px 0 }
.bodyContent p strong{ font-family:'open_sanssemibold' }
.bodyContent a{ color:#fb7812; text-decoration:none }
.bodyContent a:hover{ color:#000; text-decoration:none }
.bodyContent ul{ padding:5px 0 10px; margin:0 }
.bodyContent ul li{ display:block; color:#444; font:normal 18px/22px 'open_sansregular'; padding:3px 0 3px 15px; background:url(../images/bullet.jpg) no-repeat left 10px; }
.bodyContent img{ background:#f1f1f1; padding:4px; border:none; margin:15px; border:1px solid #ccc; }

.contactLft{ float:left; width:800px; }
.contactRht{ float:right; width:300px; }

.contactFrm{ width:100%; }
.contactFrm td{ padding:5px; font:18px/25px open_sansregular; color:#252525; }
.contactFrm td input[type="text"]{ width:220px; height:28px; padding:1px 5px; border:1px solid #ccc; border-radius:3px; background:#fff; font:16px/28px open_sansregular; }
.contactFrm td select{ width:233px; height:auto; padding:5px; border:1px solid #ccc; border-radius:3px; background:#fff; font:16px open_sansregular; }
.contactFrm td textarea{ width:240px; height:100px; padding:1px 5px; border:1px solid #ccc; border-radius:3px; background:#fff; font:16px/28px open_sansregular; }
.contactFrm td input[type="submit"]{ background:#fb7812; color:#fff; border:none; border-radius:3px; font:16px open_sansregular; width:auto; height:30px; padding:0 15px; cursor:pointer; text-transform:uppercase; margin:0 20px 0 0 }
.contactFrm td sup{ color:#F00 }









